<html>
	<head>
		<meta http-equiv="Content-Type" content="text/html; charset=UTF-8"/>
		<title> Anti Robots - Ejemplo </title>
		<link rel="stylesheet" href="../estilo.css" media="screen"/>
		
		<link rel='stylesheet' type='text/css' href='../movil.css' />
	</head>
	
	<body>
	
	
		<div class="encabezado">
			<h1>Demostraci&oacute;n de Anti Robots</h1>
			<h2>... viendo que tal funciona :)</h2>
		</div>
		
		<div class="cuerpo">

		
			<div class="contenido">
			
				<center>
					

					
						<?php
						
							// carga los elementos necesarios 
							
							require_once ("../base.php") ;
					
							require_once("antirobots.php");
							
							
							$maximoItems = 10;
							
						
							$codigoAprobado = antirobot($maximoItems);
						
						?>
						
						
						
						<form method=post>
						
						<?php 
						
						
							if($codigoAprobado == 0) {
								echo "<h3>Intenta resolver este c&oacute;digo</h3>";
								graficar(3,5);
								echo "<br/>";
								echo "<input type=submit value=Comprobar />";
							}
							
							if($codigoAprobado == -1) {
								echo "<h3>¡NOOO!... ¡TENES CARA DE ROBOT! - Vamos con uno MAS FACIL :)</h3>";
								graficar(5,$maximoItems);
								echo "<br/>";
								echo "<input type=submit value=Comprobar />";
							}
							
							if($codigoAprobado == 1) {
								echo "<h3>&iexcl;F&aacute;cil! ¿verdad?</h3>";
								
								echo "<p>Gracias por probar este programita, si te gusta no olvides hacer una donaci&oacute;n :)</p>";
								
							}
							

						?>
						
					</form>
					
				</center>
			</div>
			
			<?php 
				echo "<br/>";
				echo "<div class=contenido>";
				echo "<h3>Descargalo ahora</h3>";
				echo enlace("https://gitlab.com/javipc/antirobots", "Ir al repositorio", "gitlab");
				echo enlace("antirobots.7z", "Descarga directa", "descarga");
				echo "</div>";
			?>
				
				<?php
					echo "<div class='contenido'>";
					echo "<h3>";
						echo "Colabora con tu Donaci&oacute;n";
					echo "</h3>";
						echo promodonar();
					echo "</div>";
					
				?>
		</div>
		
		
		
		
		<?php echo botonvolver(); ?>
		<br/>
		<?php echo pie(); ?>

	</body>
</html>